/* Portrait tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
    body {
        font-size: 1rem;
    }
    nav.navbar.bootsnav ul.nav > li > a{
        padding: 30px 14px;
        font-weight: 600;
    }


    /*Home v1*/
    .main-newest-blog .newest-blog-item{
        padding:30px 20px;
    }
    .newest-blog-item h4{
        font-size:18px;
    }

	/*Home v2*/
    .head-title h2 {
        font-size: 38px;
    }
    .call-us-area .top-info{
        font-size:15px;
    }
    .carousel-indicatores-homev2 .indicatior-item .v2-slid-item-icon {
        width: 60px;
        height: 60px;
        line-height: 60px;
    }
    .carousel-indicatores-homev2 .indicatior-item .v2-slid-item-icon span.icon {
        font-size: 1.75rem;
        padding: 15px;
    }
    .carousel-indicatores-homev2 .indicatior-item h5 {
        font-size: 14px;
    }
    .carousel-indicatores-homev2 .indicatior-item {
        width: 22%;
        margin-left: 15px;
    }
    .main-service-area-homev2 .divider-hr{
        top: 290.1px;
    }
    .service-item-hv2 {
        min-height: 291px;
    }
    /*business */
    .business-content h2{
        font-size:38px;
    }
    /*work overlay*/
    .work-overlay h4{
        font-size:20px;
    }

    /*news hv2 blog*/
    .hv2-newest-blog-item .item-body h4 {
        line-height: 1.875rem;
        font-size: 18px;
    }

    /*footer widget*/
    .weidgetv2-item h4{
        font-size:20px;
    }
    .weidgetv2-item .widgetv2-blog .widgev1-blog-content p {
        font-size: 12px;
    }
    .weidgetv2-item ul li a{
        font-size:14px;
    }
    .community-list li {
        width: 16.26%;
    }
    .community-list li a {
        padding: 16px;
        font-size: 16px;
    }

    /*about us page*/
    .main-history .carousel-indicators li{
        width:80px;
    }
    .main-history .carousel-control.right {
        right: 5%;
    }
    .main-history .carousel-control.left {
        left: 5%;
    }


}



/* Portrait tablets and small desktops */
@media (max-width: 991px) {
    .sm-m-top-10{
        margin-top:10px;
    }
    .sm-m-top-20{
        margin-top:20px;
    }
    .sm-m-top-30{
        margin-top:30px;
    }
    .sm-m-top-35{
        margin-top:35px;
    }
    .sm-m-top-40{
        margin-top:40px;
    }
    .sm-m-top-50{
        margin-top:50px;
    }
    .sm-m-top-60{
        margin-top:60px;
    }
    .sm-m-top-65{
        margin-top:65px;
    }
    .sm-m-top-70{
        margin-top:70px;
    }
    .sm-m-top-80{
        margin-top:80px;
    }
    .sm-m-top-100{
        margin-top:80px;
    }

    nav.navbar.bootsnav .navbar-toggle{
        margin-top:0px;
    }
    .navbar{
        min-height: 70px;
    }

    /*Home v1*/
    .homev1 .carousel-indicators .indicatior-item.active,
    .homev1 .carousel-indicators .indicatior-item {
        width: 20%;
        height: 125px;
    }
    .homev1 .carousel-indicators .indicatior-item.active{
        margin-top:-5px;
    }
    .homev1 .carousel-indicators .indicatior-item h4{
        font-size:18px;
    }
    .homev1 .carousel-inner, .homev1 .bs-slider {
        height: 540px;
    }
    .homev1 {
        position: relative;
        height: 640px;
    }
    .homev1:before {
        height: 600px;
    }

    /*main studies*/
    .main-studies .studies-item {
        height: 235px;
    }

    /*Home v2*/

    .call-us-area .top-info{
        font-size: 17px;
		padding-bottom: 5px;
    }


    .contact-boxv1-item .boxv1-item-img{
        height: auto;
    }
    .carousel-indicatores-homev2 .indicatior-item {
        width: 20%;
    }


    .carousel-indicatores-homev2 .indicatior-item.active ,
    .carousel-indicatores-homev2 .indicatior-item {
        margin-left: 15px;
        margin-top: 30px;
    }


    .homev2 .bs-slider {
        height: auto;
    }
    .homev2 .homev2-slid-img {
        margin-top:250px;
    }
    .homev2-slid-img img{
        width:60%;
        margin: 0 auto;
    }
    nav.navbar.homev2-menu.bootsnav ul.nav > li > a, 
    .hv2-main-menu-bg .navbar-nav li a {
        color: #363636;
    }


    /*news hv2 letter*/
    .newsletterv2-content .form-inline .form-group {
        width: 90%;
        margin: 0 auto;
    }
    .newsletterv2-content .form-inline .form-control{
        width:100%;
    }

    /*footer widget hv2*/

    .main-community h2{
        font-size:34px;
    }
    .community-list li {
        width: 16.1%;
    }
    .community-list li a {
        padding: 20px 10px;
        font-size: 12px;
    }
    .hv2-footer-menu ul li a {
        font-size: 15px;
        padding: 20px 10px;
    }

}



/* Landscape phones and portrait tablets */
@media  (max-width: 768px) {

    .xs-m-top-10{
        margin-top:10px;
    }
    .xs-m-top-20{
        margin-top:20px;
    }
    .xs-m-top-30{
        margin-top:30px;
    }
    .xs-m-top-35{
        margin-top:35px;
    }
    .xs-m-top-40{
        margin-top:40px;
    }
    .xs-m-top-50{
        margin-top:50px;
    }
    .xs-m-top-60{
        margin-top:60px;
    }
    .xs-m-top-65{
        margin-top:65px;
    }
    .xs-m-top-70{
        margin-top:70px;
    }
    .xs-m-top-80{
        margin-top:80px;
    }

    nav.navbar.bootsnav .navbar-brand{
        
    }
    .attr-nav > ul > li > a{
        padding-left:10px !important;
    }
    .home1_menu .attr-nav ul li.search a.hv1, 
    .home1_menu .attr-nav ul li.cart-menu a.hv1{
        padding:10px 10px;
        margin: 10px;
    }
    .home1_menu .attr-nav ul li.side-menu a{
        padding:8px 10px;
    }

    .border:after{
        display: none;
    }

    .nav-top .call-us-area .navbar-brand{
        padding-bottom: 78px; 
    }

    .main-localseo .form-inline .form-group {
        width: 100%;
        margin: 0 auto;
        padding: 5px 10px;
    }
    .main-localseo .form-inline .form-control{
        width:100%;
    }



    /*Home v1*/
    .homev1 .carousel-inner, .homev1 .bs-slider {
        height: 470px;
    }
    .home-one  .bs-slider .item .row img{
        display: none;
    }
    .home-one .bs-slider .item .container {
        padding-top: 50px;
    }
    .homev1 .bs-slider .item  {
        padding-top: 70px
    }
    .homev1 .carousel-indicators .indicatior-item{
        display: none;
    }

    .homev1 .carousel-indicators .indicatior-item.active{
        display: block;
        width: 50%;
        margin-left: -25%;
        height: 240px;
        left: 50%;
        position: absolute;
    }
    /*main studies*/
    .main-studies .studies-item {
        height: auto;
    }

    /*Home v2*/
    .homev2 .bs-slider {
        min-height: 470px;
    }
    .main-localseo-hv2 .form-inline .form-group {
        width: 100%;
    }

    /*newsletter hv2*/
    .newsletterv2-content h2{
        font-size:30px;
    }
    .newsletterv2-content h2,
    .newsletterv2-content p{
        width:90%;
        margin: 0 auto;

    }

    /*footer widget hv2*/
    .community-list li {
        width: 32%;
    }
    .community-list li a {
        padding: 10px 10px;
        font-size: 14px;
    }
    .hv2-footer-menu ul li a{
        padding:20px 0px;
    }



    /*single blog page*/
    .blog-post-form-area {
        padding: 20px 30px;
    }



}

/* Landscape phones and smaller */
@media (max-width: 479px) {
	.navbar-brand>img {
		padding-bottom: 6px;
	}
    .attr-nav li.side-menu{
        display: none;
    }
    nav.navbar.bootsnav .navbar-brand{
        width: 100%;
		border-bottom: 1px solid #999;
    }
	.home-arrow-1{
		display:none;
	}
	.carousel-indicators{
		display:none;
	}
    .homev1 .carousel-indicators .indicatior-item.active{
        display: block;
        width: 80%;
        margin-left: -40%;
    }

	/*Home v2*/
    .carousel-indicatores-homev2 .indicatior-item {
        width: 18%;
    }
    .carousel-indicatores-homev2 .indicatior-item .v2-slid-item-icon{
        width: 60px;
        height: 60px;
        line-height: 60px;
    }
    .carousel-indicatores-homev2 .indicatior-item .v2-slid-item-icon span.icon{
        font-size: 1.575rem;
        padding: 18px 0px;
    }
    /*footer widget hv2*/
    .boxv1-item-content h4{
        font-size:18px;
    }
    .weidgetv2-item h4{
        font-size:18px;
    }
    .weidgetv2-item .widgetv2-blog .widgev1-blog-content p{
        font-size:12px;
    }
    .main-community h2 {
        font-size: 18px;
        line-height: 1.5rem;
    }
    .community-list li {
        width: 47%;
    }
    .hv2-footer-menu ul li {
        line-height: 2rem;
    }

    /*single blog post*/
    .newest-tips-date-time{
        width:100%;
        display: block;
        margin-top: 20px;
    }
	.home-welcome-1 {
		padding-top: 60px;
		padding-bottom: 60px;
	}
	.head-title h2 {
		font-size: 35px;
		margin-bottom: 20px;
	}
	.head-title p {
		letter-spacing: 0px;
	}
	.why-primero-data1 {
		padding-top: 20px;
		padding-bottom: 65px;
	}
	.home-portfolio-1 {
		padding: 75px 0;
	}
	.we-are-develop-1 {
		padding-top: 75px;
		padding-bottom: 85px;
	}
	.service-item{
		margin-bottom: 90px;
	}
	.home-service-1 {
		padding: 80px 0 0px;
	}
	.scrollup {
		width: 40px;
		height: 40px;
		line-height: 40px;
	}
	.footerv2 .scrollup {
		background-color: #f15b26;
		right: 3.5%;
		top: 60%;
	}
	.footerv2 .scrollup a span {
		font-size: 20px;
		line-height: 3rem;
		font-weight: 900;
	}
	.hv2-main-footer {
		padding: 30px 15px 30px 15px;
	}
	.weidgetv2-item ul li {
		width: 100%;
	}
	.footer-text-data1{
		padding-bottom:20px;
	}
	.nav.navbar.homev2-menu.bootsnav .navbar-toggle {
		margin-bottom: 8px;
	}
	.style_effect1 {
		width: 100%;
		height: auto;
		overflow: hidden;
	}
	.portfolio-data1 {
		padding: 50px 0 40px;
	}
	.portfolio-data2 h3 {
		font-size: 35px;
	}
	.portfolio-data2 p {
		padding-bottom: 30px;
	}
	.static-data1 {
		padding: 40px 0 80px;
	}
	.static-data2{
		padding-top:30px;
	}
	.static-data2 h3 {
		font-size: 35px;
	}
	.ppc-data1 {
		padding: 60px 0 35px;
	}
	.ppc-data2 h3 {
		font-size: 35px;
	}
	.ppc-data3{
		float:left;
		padding-right: 13px;
	}
	.ppc-data5 {
		margin-bottom: 40px;
	}
	.ppc-strategy-data1 {
		padding-bottom: 90px;
	}
	.seo-contact-1 {
		padding: 70px 0 70px;
	}
	nav.navbar.homev2-menu.bootsnav .navbar-toggle {
		margin-bottom: 9px;
	}
	.static-data3 img{
		padding-top:30px;
	}
	.out-class-data1 {
		padding: 30px 0 50px;
	}
	.dynamic-data1 {
		padding: 81px 0 30px;
	}
	.sections3 {
		padding-top: 20px;
		padding-bottom: 80px;
	}
	.sections {
		padding-top: 75px;
		padding-bottom: 80px;
	}
	.m-top-100 {
		margin-top: 0px;
	}
	.smo-data1 {
		padding: 50px 0 20px;
	}
	.UI-UX-data01 {
		padding: 15px 0 75px;
	}
	.web-development-2 h3 {
		padding-top: 50px;
	}
	.about-data-2 {
		padding: 40px 0 75px;
	}
	.about-data-3 h2 {
		padding-top: 40px;
	}
	.ab-service-item {
		margin-bottom: 30px;
	}
	.ecommerce-data-2 p {
		padding-bottom: 25px;
	}
	.ecommerce-data-4 {
		padding: 75px 0 60px;
	}
	.ecommerce-data-5 p{
		padding-bottom:30px;
	}
}
@media (max-width: 480px) {
	/*****mid banner start*****/
	.static-data4 {
    padding: 85px 0 25px;
    border-top: 1px solid #ececec;
	}
.about-mid{
	position: relative;
    background-size: cover;
    background-position: center;
    width: 100%;
    padding: 57px 0px 49px;
}
.contact-mid{
	position: relative;
    background-size: cover;
    background-position: center;
    width: 100%;
    padding: 57px 0px 49px;
}
.ecommerce-mid{
	position: relative;
    background-size: cover;
    background-position: center;
    width: 100%;
    padding: 57px 0px 49px;
}
.portfolio-mid{
	position: relative;
    background-size: cover;
    background-position: center;
    width: 100%;
    padding: 57px 0px 49px;
}
.ppc-mid{
	position: relative;
    background-size: cover;
    background-position: center;
    width: 100%;
    padding: 57px 0px 49px;
}
.dynamic-mid{
	position: relative;
    background-size: cover;
    background-position: center;
    width: 100%;
    padding: 57px 0px 49px;
}
.seo-mid{
	position: relative;
    background-size: cover;
    background-position: center;
    width: 100%;
    padding: 57px 0px 49px;
}
.smo-mid{
	position: relative;
    background-size: cover;
    background-position: center;
    width: 100%;
    padding: 57px 0px 49px;
}
.static-mid{
	position: relative;
    background-size: cover;
    background-position: center;
    width: 100%;
    padding: 57px 0px 49px;
}
.webdevelopment-mid{
	position: relative;
    background-size: cover;
    background-position: center;
    width: 100%;
    padding: 57px 0px 49px;
}
.sections2 {
    padding-top: 75px;
    padding-bottom: 100px;
}

/*****mid banner end*****/
    .carousel-indicatores-homev2 .indicatior-item .v2-slid-item-icon{
        width: 50px;
        height: 50px;
        line-height: 50px;
    }
    .carousel-indicatores-homev2 .indicatior-item .v2-slid-item-icon span.icon{
        font-size: 1.575rem;
        padding: 10px 0px;
    }

}

@media (max-width: 320px) {
    .homev1 .carousel-indicators .indicatior-item.active{
        display: block;
        width: 100%;
        margin-left: -50%;
    }
    /*    .newest-blog-item h4 {
            font-size: 16px;
        }
        .newest-blog-item p {
            font-size: 13px;
        }*/

}

